Package groovy.xml.streamingmarkupsupport

## Class Builder.Built

- java.lang.Object
- - groovy.lang.GroovyObjectSupport
  - - groovy.xml.streamingmarkupsupport.Builder.Built

- All Implemented Interfaces:
    `GroovyObject`
  Enclosing class:
    Builder

      protected abstract static class Builder.Built
      extends GroovyObjectSupport

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `protected Map` | `namespaceSpecificTags` |
    `protected Closure` | `root` |

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `Built​(Closure root, Map namespaceTagMap)` |

  - ### Method Summary

    - ### Methods inherited from class groovy.lang.GroovyObjectSupport

      `getMetaClass, setMetaClass`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

    - ### Methods inherited from interface groovy.lang.GroovyObject

      `getProperty, invokeMethod, setProperty`

- - ### Field Detail

    - #### root

          protected final Closure root

    - #### namespaceSpecificTags

          protected final Map namespaceSpecificTags

  - ### Constructor Detail

    - #### Built

          public Built​(Closure root,
                       Map namespaceTagMap)